Tasks:
✔ fix menu on mobile @done(21-10-01 22:47)
☐ add text content from content priority guide to the site
☐ add videos to the videos page
☐ draft text content for remaining pages
☐ (bonus) implement the "announcements" section from the design
☐ privacy policy
☐ attribution for Rupa
☐ [bonus] add octopus images on mobile